[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2005-3553

Date: (C)2005-11-16   (M)2017-07-11 


Multiple SQL injection vulnerabilities in include.php in PHPKIT 1.6.1 R2 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) id parameter in conjunction with the login/userinfo.php path and (2) the session parameter (aka the PHPKITSID variable).

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1015167
BID-15354
SECUNIA-17479
http://cert.uni-stuttgart.de/archive/bugtraq/2005/11/msg00110.html
OSVDB-20560
OSVDB-20561
ADV-2005-2344
http://www.hardened-php.net/advisory_212005.80.html
phpkit-phpkitsid-sql-injection(23013)
phpkit-userinfo-sql-injection(23010)

CWE    1
CWE-89

© 2013 SecPod Technologies